/*header-images*/

.h-55px {
    height: 55px !important;
}

.h-80px {
    height: 80px !important;
}

.h-70px {
    height: 70px !important;
}

.bg-black {
    background-color: #313131 !important;
}

.bg-color-lightorange {
    background-color: #071a3f !important;
}

.pt-15px {
    padding-top: 15px !important;
}

.pt-40px {
    padding-top: 40px !important;
}

.pb-40px {
    padding-bottom: 40px !important;
}

.pb-15px {
    padding-bottom: 15px !important;
}

.ptb-40px {
    padding-top: 40px !important;
    padding-bottom: 40px !important;
}

.blinking {
    animation: blinkingText 2s infinite;
}

.attach1 {
    padding: 10px;
    border-radius: 4px;
}

.w16px {
    width: 16px !important;
}

.w20px {
    width: 20px !important;
}

.mb2px {
    margin-bottom: 2px !important;
}

.attachhere {
    padding: 4px;
    border-radius: 4px;
    color: #071a3f;
}

@keyframes blinkingText {
    0% {
        color: #071a3f;
    }
    49% {
        color: #071a3f;
    }
    50% {
        color: #071a3f;
    }
    99% {
        color: #071a3f;
    }
    100% {
        color: #071a3f;
    }
}

.fs-17px {
    font-size: 17px !important;
}

.fs-105r {
    font-size: 1.5rem !important;
}

.mb-2r {
    margin-bottom: 2rem !important;
}

.mb-105r {
    margin-bottom: 1.5rem !important;
}

.mb-1r {
    margin-bottom: 1rem !important;
}

.navbar {
    padding: .5rem 1.5rem !important;
}

.fs-15px {
    font-size: 15px !important;
}

.mb-04r {
    margin-bottom: 0.4rem !important;
}

.mt-20px {
    margin-top: 20px;
}

.mt-40px {
    margin-top: 40px;
}

.mb-40px {
    margin-bottom: 40px;
}

.mb-0px {
    margin-bottom: 0px !important;
}

.mb-20px {
    margin-bottom: 20px;
}

.br-10px {
    border-radius: 10px;
}

.br-20px {
    border-radius: 20px;
}


/*#formM .form-group{
  margin-bottom: 1.4rem !important;
}*/

.box-title {
    padding-top: 4px;
    padding-bottom: 8px;
    line-height: normal;
}

.input-label {
    font-size: 15px;
    font-weight: 500;
}

.btn-file {
    position: relative;
    overflow: hidden;
}

.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    cursor: inherit;
    display: block;
}

.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
    color: #071a3f;
}

.navbar-light .navbar-nav .nav-link {
    color: #071a3f;
    padding-right: .5rem;
    padding-left: .5rem;
    /*padding-bottom: 1.5rem;*/
}

.navbar-light .navbar-nav .active>.nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .show>.nav-link {
    color: #071a3f !important;
}

.procedure-circle {
    width: 130px !important;
    height: 130px !important;
    border-radius: 50% !important;
}

.uppercase {
    text-transform: uppercase !important;
}

.mt-16px {
    margin-top: 16px !important;
}

.ml-9px {
    margin-left: 9px !important;
}

.ml-25p {
    margin-left: 25% !important;
}

.mlr-auto {
    margin-left: auto !important;
    margin-right: auto !important;
}

.fs-14 {
    font-size: 14px !important;
}

.fs-15 {
    font-size: 15px !important;
}

input {
    height: 30px !important;
}

select {
    height: 30px !important;
    padding: 0px 5px 0px 5px !important;
}

.height-unset {
    height: unset !important;
}

.form-group {
    margin-bottom: 0.5rem;
}


/*nav*/

.bg-light-yellow {
    background-color: #efeaaf70 !important;
    /*background-color: #eae27c70 !important;*/
}

.color-green {
    color: #3d7523 !important;
}

.sticky {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9;
}

.sticky + .main-content {
    padding-top: 60px;
}

.header {
    z-index: 1;
    background-color: white;
}

input[type=checkbox] {
    height: 16px !important;
}


/*enquiry form*/

.ptb-1rem {
    padding-top: 0rem !important;
    padding-bottom: 0.2rem !important;
}

.ptb-05rem {
    padding-top: 0.5rem !important;
    padding-bottom: 0.5rem !important;
}

.ptb-1r {
    padding-top: 1rem !important;
    padding-bottom: 1rem !important;
}

.pb-1rem {
    padding-bottom: 1rem !important;
}

.mt-10px {
    margin-top: 10px !important;
}

.pl-10px {
    padding-left: 10px !important;
}

.bg-color-green {
    background-color: rgb(61, 117, 35) !important;
}

.bg-color-logoblue {
    background-color: rgb(7, 26, 63) !important;
}

.w-100p {
    width: 100% !important;
}

.h-100p {
    height: 100% !important;
}

.w-60p {
    width: 60% !important;
}

.w-34px {
    width: 34px !important;
}

.w-40p {
    width: 40% !important;
}

.mb-0 {
    margin-bottom: 0px !important;
}

.fw-700 {
    font-weight: 700 !important;
}

.fw-500 {
    font-weight: 500 !important;
}

.fs-24 {
    font-size: 20px !important;
}

.fs-20 {
    font-size: 20px !important;
}

.fs-13px {
    font-size: 13px;
}

.pt-0 {
    padding-top: 0px !important;
}


/*common*/

.mb-10px {
    margin-bottom: 10px !important;
}

.mb-20px {
    margin-bottom: 20px !important;
}

.plr-15rem {
    padding-left: 1.5rem !important;
    padding-right: 1.5rem !important;
}

.plr-1rem {
    padding-left: 1rem !important;
    padding-right: 1rem !important;
}

.plr-11rem {
    padding-left: 1.1rem !important;
    padding-right: 1.1rem !important;
}

.bg-color-logogray {
    background-color: rgb(42, 42, 68) !important;
}

.br-3px {
    border-radius: 3px !important;
}

.bg-color-logogreen {
    background-color: #071a3f !important;
}

.bg-color-logoorange {
    background-color: #071a3f !important;
}

.bg-color-darkgray {
    background-color: #2d2d2d !important;
}

.text-logogreen {
    color: #071a3f !important;
}

.text-logoorange {
    color: #071a3f !important;
}

.text-black {
    color: #000 !important;
}

.text-logoyellow {
    color: rgb(234, 191, 0) !important;
}

.text-footer {
    color: #6f6f6f !important;
}

.plr-0px {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.plr-5px {
    padding-left: 5px !important;
    padding-right: 5px !important;
}

.btn-orange {
    background-color: #071a3f;
    border-color: #071a3f;
}

.mt-5px {
    margin-top: 5px !important;
}

.mt-0px {
    margin-top: 0px !important;
}

.ml-0px {
    margin-left: 0px !important;
}

.ml-12px {
    margin-left: 12px !important;
}

.radio-label {
    margin-left: 22px;
    margin-top: 1px;
}

.w-550px {
    width: 550px !important;
}

.w100ha {
    max-width: 100% !important;
    height: auto !important;
}

.h-42px {
    height: 42px !important;
}

.h-82px {
    height: 82px !important;
}

.h-48px {
    height: 48px !important;
}

.h-200px {
    height: 200px !important;
}

.h-39px {
    height: 39px !important;
}

.h-100p {
    height: 100% !important;
}

.pb-10px {
    padding-bottom: 10px !important;
}

.p-40px {
    padding: 40px !important;
}

.p-20px {
    padding: 20px !important;
}

.p-10px {
    padding: 10px !important;
}

.p-16px {
    padding: 16px !important;
}

.pt-5px {
    padding-top: 5px !important;
}

.mt-20px {
    margin-top: 20px !important;
}

.mt-10px {
    margin-top: 10px !important;
}

.mt-5px {
    margin-top: 5px !important;
}

.mt--6px {
    margin-top: -6px !important;
}

.mb-5px {
    margin-bottom: 5px !important;
}

.p-01rem {
    padding: 0 1rem !important;
}

.navbar {
    box-shadow: 0px 0px 5px 1px rgb(7, 26, 63);
}


/*body*/

.bg-gray {
    background-color: #f1f1f1 !important;
}

.bg-white {
    background-color: #fff !important;
}

.bg-light-gray {
    background-color: #f3f3f3 !important;
}

.small-blue-circle {
    background-color: #1C3155 !important;
    border-radius: 100%;
}

.ptxb-0505 {
    padding: 0px 5px 0px 5px !important;
}

.text-blue {
    color: #1c3155 !important;
}

.select-form {
    height: 24px !important;
}

.my-form-label {
    padding-top: calc(.375rem + 0px) !important;
    padding-bottom: !important;
    margin-bottom: 0 !important;
    font-size: .9rem !important;
    line-height: 1.5 !important;
}

.dn {
    display: none;
}

.pt-7px {
    padding-top: 7px;
}

.pb-22px {
    padding-bottom: 22px !important;
}

.pt-22px {
    padding-top: 22px !important;
}

.btn-razorpay {
    background-color: #071a3f !important;
    border-color: #071a3f !important;
}

.btn-paytm {
    background-color: #071a3f !important;
    border-color: #071a3f !important;
}

.bg-color-yellow {
    background-color: rgb(234, 191, 0) !important;
}

.box-shadow {
    -webkit-box-shadow: 0px 0px 5px 1px rgb(42, 42, 70);
    -moz-box-shadow: 0px 0px 5px 1px rgb(42, 42, 70);
    box-shadow: 0px 0px 5px 1px rgb(42, 42, 70);
}

.box-shadow-form {
    -webkit-box-shadow: 0px 0px 5px 1px rgb(7,26,63);
    -moz-box-shadow: 0px 0px 5px 1px rgb(7,26,63);
    box-shadow: 0px 0px 5px 1px rgb(7,26,63);
}

.w-400px {
    width: 400px !important;
}

.footer-blue {
    color: #2a2a46 !important;
}

.border-top-blue {
    border-top: 2px solid #071a3f;
}

.border-top-oy {
    border-top: 2px solid #071a3f;
}

.bradius-5px {
    border-radius: 5px;
}

.text-orange {
    color: #071a3f !important;
}

.td-none {
    text-decoration: none !important;
}

.mrl-0px {
    margin-left: 0px !important;
    margin-right: 0px !important;
}

.bg-color-orange {
    /*background-color: #ff841b !important;*/
    background-color: #071a3f !important;
}

.foot-bottom {
    width: 100% !important;
    /*position: absolute !important;
  bottom: 0 !important;*/
}

.text-justify {
    text-align: justify !important;
}

.f-left {
    float: left !important;
}

.f-right {
    float: right !important;
}

.hr {
    width: 60px;
    margin-top: 0px;
    margin-bottom: 12px;
    background-color: #071a3f;
    border-top: 2px solid #071a3f;
}

.hr-orange {
    width: 60px;
    margin-top: 0px;
    margin-bottom: 12px;
    background-color: #071a3f;
    border-top: 2px solid #071a3f;
}

.h-32px {
    height: 32px !important;
}

.p-u {
    padding: unset !important;
}

.mb-u {
    margin-bottom: unset !important;
}

form > .bg-gray {
    font-weight: 700 !important;
}

.dropdown:hover>.dropdown-menu {
    display: block;
}

.nav-item,
.dropdown-item {
    font-weight: 700 !important;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0;
}

.footer {
    height: 50px;
    border-top: 2px solid rgb(7, 26, 63);
}

.fs-175r {
    font-size: 1.75rem !important;
}

hr {
    margin-top: 1rem;
    margin-bottom: 1rem;
    border: 0;
    border-top: 1px solid rgb(7, 26, 63);
}

.pt-10px {
    padding-top: 10px !important;
}

.hr-gray {
    margin-top: 1rem;
    margin-bottom: 1rem;
    border: 0;
    border-top: 1px solid rgba(0, 0, 0, .1);
}

.razorpay-payment-button {
    display: none !important;
}


/*media quereis*/

@media (min-width: 1200px) {
    .container {
        max-width: 1289px !important;
    }
}

@media screen and (max-device-width: 640px) and  (min-device-width: 360px){ 
    .process-img img{
        width: 220px !important;
    }
}


/*cookie-notification*/

.cookie-notification {
    position: fixed;
    bottom: 20px;
    transition: opacity 1s ease-out;
}

.cookie-container {
    box-shadow: 0px 0px 5px 1px rgb(7,26,63);
}

.modal-body-legal-disclaimer {
    max-height: calc(78vh - 200px);
    overflow-y: auto;
}





.nav>li.disabled>a:focus,
.nav>li.disabled>a:hover {
    cursor: pointer
}

.nav-pills.nav-wizard>li.active>a.hidden-xs {
    display: block!important
}

.nav-pills.nav-wizard>li.active>a.visible-xs {
    display: none!important
}

.nav-pills.nav-wizard>li {
    position: relative;
    overflow: visible;
    border-right: 10px solid #fff;
    border-left: 10px solid #fff
}

.nav-pills.nav-wizard>li:first-child {
    border-left: 0;
    border-radius: 5px 0 0 5px
}

.nav-pills.nav-wizard>li:last-child {
    border-right: 0
}

.nav-pills.nav-wizard>li a {
    border-radius: 0;
    background-color: #eee;
    padding: 10px
}

.nav-pills.nav-wizard>li .nav-arrow {
    position: absolute;
    top: 0;
    right: -20px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 20px 0 20px 20px;
    border-color: transparent transparent transparent #eee;
    z-index: 150
}

.nav-pills.nav-wizard>li .nav-wedge {
    position: absolute;
    top: 0;
    left: -20px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 20px 0 20px 20px;
    border-color: #eee #eee #eee transparent;
    z-index: 150
}

.nav-pills.nav-wizard>li:hover .nav-arrow {
    border-color: transparent transparent transparent #aaa
}

.nav-pills.nav-wizard>li:hover .nav-wedge {
    border-color: #aaa #aaa #aaa transparent
}

.nav-pills.nav-wizard>li:hover a {
    background-color: #aaa;
    color: #fff
}

.nav-pills.nav-wizard>li.active .nav-arrow {
    border-color: transparent transparent transparent #428bca
}

.nav-pills.nav-wizard>li.active .nav-wedge {
    border-color: #428bca #428bca #428bca transparent
}

.nav-pills.nav-wizard>li.active a {
    background-color: #428bca
}


.nav-pills.nav-wizard>li.active>a.hidden-xs {
    display: block!important
}

.nav-pills.nav-wizard>li.active>a.visible-xs {
    display: none!important
}

.nav-pills.nav-wizard>li {
    position: relative;
    overflow: visible;
    border-right: 10px solid #fff;
    border-left: 10px solid #fff
}

.nav-pills.nav-wizard>li:first-child {
    border-left: 0;
    border-radius: 5px 0 0 5px
}

.nav-pills.nav-wizard>li:last-child {
    border-right: 0
}

.nav-pills.nav-wizard>li a {
    border-radius: 0;
    background-color: #eee;
    padding: 10px
}

.nav>li.disabled>a:focus,
.nav>li.disabled>a:hover {
    cursor: pointer
}

.nav-pills.nav-wizard>li .nav-arrow {
    position: absolute;
    top: 0;
    right: -20px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 20px 0 20px 20px;
    border-color: transparent transparent transparent #eee;
    z-index: 150
}

.nav-pills.nav-wizard>li .nav-wedge {
    position: absolute;
    top: 0;
    left: -20px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 20px 0 20px 20px;
    border-color: #eee #eee #eee transparent;
    z-index: 150
}

.nav-pills.nav-wizard>li:hover .nav-arrow {
    border-color: transparent transparent transparent #aaa
}

.nav-pills.nav-wizard>li:hover .nav-wedge {
    border-color: #aaa #aaa #aaa transparent
}

.nav-pills.nav-wizard>li:hover a {
    background-color: #aaa;
    color: #fff
}

.nav-pills.nav-wizard>li.active .nav-arrow {
    border-color: transparent transparent transparent #428bca
}

.nav-pills.nav-wizard>li.active .nav-wedge {
    border-color: #428bca #428bca #428bca transparent
}

.nav-pills.nav-wizard>li.active a {
    background-color: #428bca
}




